AccountControllerGetAccountInfoById Method |
GET /Account/Info/{id}
Gets the account info for the account ID.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpGetAttribute]
[ActionNameAttribute("Info")]
public IActionResult GetAccountInfoById(
Guid id,
Guid? sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("Info")>
Public Function GetAccountInfoById (
id As Guid,
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpGetAttribute]
[ActionNameAttribute(L"Info")]
IActionResult^ GetAccountInfoById(
Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("Info")>]
member GetAccountInfoById :
id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- id
- Type: SystemGuid
The ID of the account. - sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
IActionResultA
MemberInfoData object, or a status code indicating the problem.
See Also